﻿
.fixedsubmenu ul li#bg{
	display:block;
	
	width: 128px;
}
 .header-menu a
        {
            margin-left:65px;
        }
        .bttop
        {
            position:fixed;
            top:20px;
            z-index:9999;
            right:10px;
            color:#555;
            
        }
.mobileslideshow
{
	display:none;
}
.slidshow
{
    background-color:#000;
}
        .slidshow.fixed
            {
               margin-top:58px;
            }
        .fixedsubmenu.fixed
        {
            position: fixed;
            width: 100%;
            z-index:9999;
            background-color:#fff;
            top:0;
            border-top:none;
        }
        .fixedsubmenu ul li a
        {
            padding: 0 18px;
        }
        .whyitem
        {
            height:841px;
            background-repeat:no-repeat;
            background-size:cover;
            width:100%;
            background-position:50%;
            position:relative;
            overflow:hidden;
            box-shadow: 0px -14px 33px #000;
			background: no-repeat fixed;

        }
            .whyitem:first-child
            {
                box-shadow:none;
            }
.why-content{
	padding:25px;
}
.why-content p{
	margin:0;
}	
.why-content span:first-child
{
	display: inline-block;
	line-height: 1.5em;
	margin-bottom:0.5em;
}